<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_83px"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingStart="@dimen/convert_7px"
    xmlns:tools="http://schemas.android.com/tools">

    <TextView
        android:id="@+id/tv_source_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textSize="@dimen/convert_30px"
        android:textColor="#1A1A1A"
        android:layout_marginTop="@dimen/convert_21px"
        tools:text="AAAAAAA"
        android:layout_marginEnd="@dimen/convert_16px"
        android:maxLines="1"
        android:ellipsize="end"
        app:layout_constraintEnd_toStartOf="@+id/tv_source_amount"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_source_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/convert_30px"
        android:textColor="#E83F97"
        android:layout_marginTop="@dimen/convert_21px"
        android:layout_gravity="end"
        tools:text="AAAAAAA"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#E4E4E4"
        app:layout_constraintBottom_toBottomOf="parent"/>

</androidx.constraintlayout.widget.ConstraintLayout>